Subject: Re: NT translation

From: "A.W.T." <[email-masked]>
Date: Sun, 08 Jul 2001 11:19:48 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:

> This looks like Unix stuff, and most of us have no idea what we are 
> supposed to do in Windows.
> 
> Always do "cvs update" (or "cvs checkout") before a translation session, and
> >"cvs commit" afterward. Others will read your writing and may add comments; if
> >you don't update before translating, your commit will fail.
> 
> Likewise, this has the appearance of being some kind of command-line 
> interface, and I for one have no idea how it is supposed to work using a 
> browser.

It indeed doesn't!! 

> All us dummies who are used to clicking on the Net have no idea how to use 
> this thing.

I for one infact managed to get the Macintosh based cvs software, managed to install it, and even getting "somehow" familiar with the 
basic commands. Then I got my password and *even* managed to access the site's directories, yet - standing on the threshold - 
couldn't do any step further, i.e. to open and download any of the files there (e.g. Alis, NT). After having tried every now and then 
for a couple of weeks, I finally had to give in spending my precious free hours for that stuff :(( what I regret. Now finally, I had 
decided to throw the cvs browser in the basket...
I'd really had liked to stick to commonly known and used "technologies" like the http-format in order to create a platform for 
everyone interested. This really seems to be the open wiki software - already established!! - but rarely used. It is baby-easy to 
handle! Maybe too easy for freaks?

mu'o mi'e .aulun.